[Desktop Entry]
Comment=CD Bake Oven Compilation File List
Comment[da]=CD Bake Oven Kompilerings filliste
Comment[el]=Λίστα αρχείων μεταγλώττισης του CD Bake Oven
Comment[he]=רשימת קבצי הידור של CD Bake Oven
Comment[hr]=CD Bake Oven popis zbirke datoteka
Comment[pt_BR]=Lista de arquivos de compilação do queimador de CD (CDBO)
Comment[sv]=CD Bake Oven-sammanställningslista över filer
Hidden=false
Icon=cdbo_list
MimeType=application/cdbo-file-list
Patterns=*.cdbo
Type=MimeType
